* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: Poppins, Roboto, Times New Roman, sans-serif;
    --black: black;
    --white: white;
    --blue: #27619d;
    /*--white: white;*/
    --golden: #EBCD69;
}

.blue{
    color: var(--blue);
}

.bgBlue{
    background-color: var(--blue) !important;
}

.logoutBtn{
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
    border-radius: 0.25rem;
}
body input[type=file] {
    border-radius: 0px;
}

body input {
    border-radius: 5px;
}

.transparent-border{
    border-bottom: 0.5rem solid transparent;
}
.pctitle {
    display: flex;
    padding: 1% 0 1% 2%;
    font-size: x-large;
    font-weight: bold;
    background-color: var(--blue);
    color: var(--white);
    border-radius: 5px 5px 0 0;
}

.vh-75 {
    height: 75vh;
}

.mobile-width{
    width: 92%!important;
}

.mh-25{
    min-height: 25%;
}

/* custom scroll bar */
::-webkit-scrollbar {
    width: 4px;
}

/* Track */
::-webkit-scrollbar-track {
    background: var(--black);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--golden);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.navbar {
    z-index: 1;
    position: fixed;
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    background: var(--white);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .2);
}

.logo {
    width: 50% !important;
}

.logo img {
    width: 100% !important;
}

.sidebar {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 200px;
    background: var(--black);
    overflow: auto;
    top: 10%;
    width: 100%;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
}

.sidebar a {
    display: block;
    color: var(--black);
    padding: 16px;
    text-decoration: none;
    float: none;
    width: 100%;
    background-color: var(--white);
}

.sidebar a.active {
    background-color: var(--blue);
    color: white;
}

.sidebar a:hover:not(.active) {
    background-color: #555;
    color: white;
}

.content {
    padding: 12% 4% 0 4%;
    /*padding: 4% 4% 0 24%;*/
    top: 22%;
    position: absolute;
    width: 100%;
    z-index: -1;

}

.upload-form {
    background-color: var(--white);
    height: 100%;
    box-shadow: 0 2px 16px 0 rgba(0, 0, 0, .2);

}


/* tablet */
@media only screen and (min-width: 768px) {

    .navbar {
        z-index: 1;
        position: fixed;
        width: 100%;
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: space-between;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        background-color: var(--white);
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .2);
    }

    .sidebar {
        position: absolute;
        margin: 0;
        padding: 0;
        width: 150px;
        background-color: var(--white);
        height: 90vh;
        overflow: auto;
        top: 12%;
        box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    }

    .sidebar a {
        display: block;
        color: black;
        padding: 16px;
        text-decoration: none;
    }

    .sidebar a.active {
        background-color: var(--blue);
        color: white;
    }

    .sidebar a:hover:not(.active) {
        background-color: #555;
        color: white;
    }

    div.content {
        margin-left: 0;
    }

    .logo {
        width: 50% !important;
    }

    .logo img {
        width: 100% !important;
    }

    .content {
        padding: 4% 4% 0 24%;
        top: 12%;
        position: absolute;
        width: 100%;
        z-index: -1;
    }

    .mobile-width{
        width: 75%!important;
    }


}

/*desktop*/
@media only screen and (min-width: 991px) {

    .content {
        padding: 4% 4% 0 18%;
        top: 8%;
        position: absolute;
        width: 100%;
        z-index: -1;
        /*background-image: url("../images/bg.jpg");*/
    }

    .sidebar {
        position: absolute;
        margin: 0;
        padding: 0;
        width: 200px;
        background-color: var(--white);
        height: 106vh;
        overflow: auto;
        top: 9%;
    }

    .sidebar a {
        display: block;
        color: black;
        padding: 16px;
        text-decoration: none;
    }

    .sidebar a.active {
        background-color: var(--blue);
        color: white;
    }

    .sidebar a:hover:not(.active) {
        background-color: #555;
        color: white;
    }

    .navbar {
        z-index: 1;
        position: fixed;
        width: 100%;
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: space-between;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        background-color: var(--white);
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .2);
    }

    .logo {
        width: 25% !important;
    }

    .logo img {
        width: 50% !important;
    }

    .dropbtn {
        background-color: #04AA6D;
        color: white;
        padding: 16px;
        font-size: 16px;
        border: none;
        cursor: pointer;
    }

    .mobile-width{
        width: 75%!important;
    }


    .modal-content {
        width: auto;
    }


}
